.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.086914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.149902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-543.993600px;}
._2{margin-left:-2.304000px;}
._1{margin-left:-1.300000px;}
._0{width:1.560000px;}
._3{width:1199.399200px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs0{font-size:260.000000px;}
.y0{bottom:44.435651px;}
.y1a{bottom:62.665662px;}
.y5{bottom:64.594398px;}
.y16{bottom:64.594625px;}
.y19{bottom:64.594853px;}
.y18{bottom:156.094468px;}
.y4{bottom:159.512595px;}
.y17{bottom:160.651971px;}
.y14{bottom:197.111993px;}
.y15{bottom:256.359528px;}
.y13{bottom:906.493215px;}
.y12{bottom:931.559480px;}
.y11{bottom:956.625745px;}
.y10{bottom:981.692010px;}
.yf{bottom:1006.758275px;}
.ye{bottom:1031.824540px;}
.yd{bottom:1056.890805px;}
.yc{bottom:1081.957070px;}
.y1{bottom:1081.958209px;}
.y3{bottom:1113.860728px;}
.yb{bottom:1132.089600px;}
.y2{bottom:1145.763247px;}
.ya{bottom:1157.155865px;}
.y9{bottom:1182.222130px;}
.y8{bottom:1207.288395px;}
.y7{bottom:1232.354660px;}
.y6{bottom:1257.420924px;}
.h9{height:26.126953px;}
.h8{height:27.000000px;}
.h6{height:31.324219px;}
.h7{height:33.591797px;}
.h3{height:34.804688px;}
.h5{height:41.056641px;}
.h2{height:226.230469px;}
.h4{height:535.506569px;}
.h1{height:920.615549px;}
.hb{height:998.093095px;}
.ha{height:1057.340630px;}
.he{height:1093.800652px;}
.hd{height:1098.358155px;}
.hc{height:1108.612536px;}
.hf{height:1211.156347px;}
.h0{height:1356.485994px;}
.w4{width:488.792166px;}
.w3{width:587.917851px;}
.w6{width:640.329132px;}
.w5{width:755.406075px;}
.w2{width:794.144848px;}
.w7{width:795.284224px;}
.w1{width:800.981103px;}
.w0{width:956.000000px;}
.x0{left:82.035049px;}
.x1{left:83.972899px;}
.xb{left:103.683187px;}
.x9{left:118.495071px;}
.xa{left:119.634446px;}
.x7{left:125.331325px;}
.xc{left:177.635049px;}
.x5{left:491.672052px;}
.x3{left:762.292918px;}
.x4{left:772.055316px;}
.x2{left:778.633160px;}
.x6{left:781.318213px;}
.x8{left:857.963103px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-318.299229pt;}
._2{margin-left:-1.348107pt;}
._1{margin-left:-0.760650pt;}
._0{width:0.912781pt;}
._3{width:701.787375pt;}
.fs4{font-size:16.383241pt;}
.fs3{font-size:21.064167pt;}
.fs1{font-size:23.404630pt;}
.fs2{font-size:25.745093pt;}
.fs0{font-size:152.130098pt;}
.y0{bottom:26.000000pt;}
.y1a{bottom:36.666667pt;}
.y5{bottom:37.795200pt;}
.y16{bottom:37.795333pt;}
.y19{bottom:37.795467pt;}
.y18{bottom:91.333333pt;}
.y4{bottom:93.333333pt;}
.y17{bottom:94.000000pt;}
.y14{bottom:115.333333pt;}
.y15{bottom:150.000000pt;}
.y13{bottom:530.403467pt;}
.y12{bottom:545.070133pt;}
.y11{bottom:559.736800pt;}
.y10{bottom:574.403467pt;}
.yf{bottom:589.070133pt;}
.ye{bottom:603.736800pt;}
.yd{bottom:618.403467pt;}
.yc{bottom:633.070133pt;}
.y1{bottom:633.070800pt;}
.y3{bottom:651.737467pt;}
.yb{bottom:662.403467pt;}
.y2{bottom:670.404133pt;}
.ya{bottom:677.070133pt;}
.y9{bottom:691.736800pt;}
.y8{bottom:706.403467pt;}
.y7{bottom:721.070133pt;}
.y6{bottom:735.736800pt;}
.h9{height:15.287292pt;}
.h8{height:15.798126pt;}
.h6{height:18.328294pt;}
.h7{height:19.655090pt;}
.h3{height:20.364771pt;}
.h5{height:24.022887pt;}
.h2{height:132.371013pt;}
.h4{height:313.333333pt;}
.h1{height:538.666667pt;}
.hb{height:584.000000pt;}
.ha{height:618.666667pt;}
.he{height:640.000000pt;}
.hd{height:642.666667pt;}
.hc{height:648.666667pt;}
.hf{height:708.666667pt;}
.h0{height:793.701333pt;}
.w4{width:286.000000pt;}
.w3{width:344.000000pt;}
.w6{width:374.666667pt;}
.w5{width:442.000000pt;}
.w2{width:464.666667pt;}
.w7{width:465.333333pt;}
.w1{width:468.666667pt;}
.w0{width:559.370667pt;}
.x0{left:48.000000pt;}
.x1{left:49.133867pt;}
.xb{left:60.666667pt;}
.x9{left:69.333333pt;}
.xa{left:70.000000pt;}
.x7{left:73.333333pt;}
.xc{left:103.937067pt;}
.x5{left:287.685067pt;}
.x3{left:446.029600pt;}
.x4{left:451.741733pt;}
.x2{left:455.590533pt;}
.x6{left:457.161600pt;}
.x8{left:502.007733pt;}
}
